body {
FONT-SIZE: 110%;	
font-family: 'Myriad Pro', Helvetica, sans-serif;	
}

footer {
	background-color : #b50d0f;
	padding-top: 80px;  
	padding-bottom: 80px; 
	COLOR: #FFF;
}

footer a {
	COLOR: #FFF;
}
footer A:hover {
		COLOR: #FFF
}
.menu {
    font-size: 130%;  
    padding:  30px  40px  20px 40px; 
}
.menu  a {
	COLOR: #000;
}
.menu  A:hover {
		COLOR: #000
}








.text-dark  a {
	COLOR: #343a40;
}
.text-dark  A:hover {
		COLOR: #343a40
}
.text-red  a {
	COLOR: #b50d0f;
}
.text-red  A:hover {
		COLOR: #b50d0f
}
.bg-red {
 background-color : #b50d0f;
COLOR: #FFF;    
}

li.pro {
   list-style-type: none; position:  relative; 
    background-image: url(/images/li1.png) ;
    background-position: 2px -4px; background-repeat: no-repeat; 
  padding-left: 150px; padding-bottom: 70px;
    margin-bottom: 0px;
    line-height: 1.2;
     padding-top: 0px;
}


.btn-circle.btn-xl {
    width: 180px;
    height: 180px;
    padding: 10px 16px;
    border-radius: 160px;
    font-size: 84px;
    line-height: 1.33;
}

.btn-circle {
    width: 80px;
    height: 80px;
    padding: 6px 0px;
    border-radius: 15px;
    text-align: center;
    font-size: 12px;
    line-height: 1.42857;
    background-color: #000;
}

.btn-x2 {
  
  background-color: #fff;
    font-size: 30px;
    line-height: 1.33;
}

.no-gutters {
  margin-right: -15px;
  margin-left: -15px;

  > .col,
  > [class*="col-"] {
   margin-right: 0;
  margin-left: 0;
  }
}




